Pages

Saturday, July 11, 2009

Installing Erlybird Netbeans Plug-In

Nivir asked me how to install erlybird plug-in for Netbeans. So here's the guide.

  1. Have your favorite Netbeans distro installed.

  2. Download and unzip the erlybird distribution. This one, for instance.

  3. Select "Plug-ins" from the "Tools" menu of Netbeans, and select the "Downloaded" tab in the dialog that appeared. Then you can hit "Add Plugins..." and select all the files that were extracted from the erlybird distro.


  4. That's it just hit the "Install" button now on the bottom-left and the plug-in gets installed.

  5. After the plug-in gets installed, it will take quite some time for it to initialize. So be patient.


4 comments:

Nivir said...

Hej Antons
thanks for your reply but i found following screen and it does not even progress anything.
Screen shot
http://nivir.roy.googlepages.com/Erlang_Installer.jpg

/Niivr

Anton Arhipov said...

Nivir, it looks like you're installing on some older version of Netbeans?

volum-separatum said...

Hello, Anton!
When I try to install ErlyBird it replyes with a warning like "could not install some modules required by plug-in". I use last version of NetBeans. Where i'm wrong?

arhan said...

This is a very old blog post. Things probably change quite a bit since the time of writing :)

Disqus for Code Impossible